{
	"name": "Tsukuba Circuit Full",
	"description":"",
	"tags" : ["tsukuba","circuit","japan"],
	"geotags": ["36.1512775", "139.9221791"],
	"country": "Japan",
	"city": "Shimotsuma",
	"length": "2045m",
	"width": "10m-15m",
	"pitboxes": "30",
	"run": "clockwise",
	"author": "ДЯДЯ ДИМА",
	"url": "https://www.youtube.com/user/Esprit3905",
	"year": 2020
}